=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
                fdupes,
                imagemagick,
                pkg-kde-tools (>= 0.14),
