=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.104.0~),
+               extra-cmake-modules (>= 5.110.0~),
                fdupes,
                imagemagick,
                pkg-kde-tools (>= 0.14),
