## oxygen-icons5 5.116.0

=== debian/changelog ===
oxygen-icons5 (5:5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:46:06 +0100
