=== debian/changelog ===
oxygen-icons5 (5:6.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.1.0)
  * Sync changes from debian.

 -- Rik Mills <rikmills@kde.org>  Mon, 30 Dec 2024 10:27:37 +0000
