=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/oxygen-icons/oxygen-icons-([\d.]+).tar.xz
